# FIFO_Recv_Msg.h File Reference

`#include "ace/FIFO_Recv.h"`
`#include "ace/FIFO_Recv_Msg.inl"`

Include dependency graph for FIFO_Recv_Msg.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_FIFO_Recv_Msg
| Receiver side for the record oriented C++ wrapper for UNIX FIFOs. More...

## Detailed Description

Id
  FIFO_Recv_Msg.h,v 4.19 2005/10/28 16:14:52 ossama Exp

Author:
  Doug Schmidt